----    slovenskaverzia=.T.       ----
---- pri zmene v sklade sa prepocitavaju ceny v kartach


DO
$$
BEGIN
IF NOT EXISTS (SELECT trigger_name FROM information_schema.triggers WHERE trigger_schema='food600' and trigger_name='skladzmena') THEN
	CREATE TRIGGER skladzmena
	    AFTER INSERT OR DELETE OR UPDATE 
	    ON food600.sklad
	    FOR EACH ROW
	    EXECUTE PROCEDURE food600.sklad_ceny();
END IF;

END
$$
